#ifndef INCLUDED_OOO_VBA_POWERPOINT_MSOANIMTRIGGERTYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_MSOANIMTRIGGERTYPE_HPP

#include "ooo/vba/powerpoint/MsoAnimTriggerType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_MSOANIMTRIGGERTYPE_HPP
